<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Document</title>
  <link rel="stylesheet" href="styles.css" />
</head>
<body>
  <div id="masonryContainer">
    <div class="item">1<br />1<br />1</div>
    <div class="item">2</div>
    <div class="item">3<br />3<br />3<br />3</div>
    <div class="item">4</div>
    <div class="item">5<br />5<br />5<br />5</div>
    <div class="item">6</div>
    <div class="item">7</div>
    <div class="item">8<br />8<br />8</div>
    <div class="item">9</div>
  </div>
  <script src="TigidMasonry.js"></script>
  <script src="main.js"></script>
</body>
</html>
